<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
    <PreferenceCategory android:title="@string/refresh_category">
        <CheckBoxPreference 
            android:title="@string/refresh_service_title" 
            android:key="@string/key_refresh_service" 
            android:summary="@string/refresh_service_summary"
            />
		<ListPreference 
		    android:entryValues="@array/refresh_time_value" 
    		android:entries="@array/refresh_time"
    		android:title="@string/refresh_rss_time_title"
          	android:dialogTitle="@string/refresh_rss_time_dialogTitle" 
          	android:key="@string/key_refresh_time" 
          	android:summary="@string/refresh_rss_time_summary"
          	android:dependency="@string/key_refresh_service"
          	android:defaultValue="3600"
          	/>
	</PreferenceCategory>
	
	<PreferenceCategory android:title="@string/app_category">
	    <CheckBoxPreference 
            android:title="@string/update_service_title" 
            android:key="@string/key_update_service" 
            android:summary="@string/update_service_summary"
            android:defaultValue="false"
        />
	    <ListPreference 
		    android:entryValues="@array/app_cache_value" 
    		android:entries="@array/app_cache"
    		android:title="@string/app_cache_title"
          	android:dialogTitle="@string/app_cache_dialogTitle" 
          	android:key="max_cache" 
          	android:summary="@string/app_cache_summary"
          	android:defaultValue="5"
          	/>
	</PreferenceCategory>
	
	<PreferenceCategory android:title="@string/view_category">
		<ListPreference 
		    android:entryValues="@array/view_tabs_value" 
    		android:entries="@array/view_tabs"
    		android:title="@string/view_title"
          	android:dialogTitle="@string/view_dialogTitle" 
          	android:key="view_tab" 
          	android:summary="@string/view_summary"
          	android:defaultValue="0"
          	/>
		
			<ListPreference 
		    	android:entryValues="@array/view_querys_order_value" 
    			android:entries="@array/view_querys_order"
    			android:title="@string/view_querys_order_title"
          		android:dialogTitle="@string/view_order_dialogTitle" 
          		android:key="view_querys_order" 
          		android:summary="@string/view_querys_order_summary"
          		android:defaultValue="last DESC"
          	/>
			
			<ListPreference 
			    android:entryValues="@array/view_items_order_value" 
	    		android:entries="@array/view_items_order"
	    		android:title="@string/view_items_order_title"
	          	android:dialogTitle="@string/view_order_dialogTitle" 
	          	android:key="view_items_order" 
	          	android:summary="@string/view_items_order_summary"
	          	android:defaultValue="pub_date DESC"
          	/>
		
	</PreferenceCategory>
	<PreferenceCategory android:title="@string/soft_category">
	    <Preference
	        android:summary="@string/soft_vitamio_summary"
	        android:key="@string/key_soft_vitamio"
	        android:title="@string/soft_vitamio_title" />

	    <Preference 
	        android:title="@string/soft_transdrone_title"
		    android:key="@string/key_soft_transdrone"
		    android:summary="@string/soft_transdrone_summary"
	    />
	    <Preference 
	        android:title="@string/soft_transgui_title"
		    android:key="@string/key_soft_transgui"
		    android:summary="@string/soft_transgui_summary"
	    />
	</PreferenceCategory>
	
</PreferenceScreen>